<?xml version="1.0"?>
<gconf>
<entry name="NumberOfComputerOpponents" mtime="1081486107" schema="/schemas/apps/gtali/NumberOfComputerOpponents"/>
<entry name="NumberOfHumanOpponents" mtime="1081486107" schema="/schemas/apps/gtali/NumberOfHumanOpponents"/>
<entry name="DelayBetweenRolls" mtime="1081486107" schema="/schemas/apps/gtali/DelayBetweenRolls"/>
<entry name="DisplayComputerThoughts" mtime="1081486107" schema="/schemas/apps/gtali/DisplayComputerThoughts"/>
<entry name="PlayerNames" mtime="1081486107" schema="/schemas/apps/gtali/PlayerNames"/>
</gconf>
